Bug 426954 - Script para criação de multiplas bridges não funciona corretamente.
Summary: Script para criação de multiplas bridges não funciona corretamente.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.1
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: Don Domingo
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-28 21:19 UTC by Roger
Modified: 2009-08-20 04:01 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2008-07-22 06:59:03 UTC


Attachments (Terms of Use)

Description Roger 2007-12-28 21:19:37 UTC
Description of problem:
O script de exemplo para criação de multiplas bridges não esta funcionando
corretamente, pois a variável "OP" esta sendo utilizada com nome incorreto no
comando "case" ${op}.

http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/pt-BR/Virtualization/ch-virt-bridge-errors.html

# !/bin/sh
# network-xen-multi-bridge
# Exit if anything goes wrong
set -e
# First arg is operation.
OP=$1 <---------------------------------------------------------------
shift
script=/etc/xen/scripts/network-bridge.xen
case ${op} <----------------------------------------------------------

Comment 1 Christopher Curran 2008-01-29 05:11:42 UTC
This bug has occurred in an older version of the Virtualization Guide. The new
version of the Red Hat Enterprise Linux Virtualization Guide will not be based
on this version. The Virtualization Guide will be rewritten and re-based off the
present Virtualization Cookbook.

We may not have time to fix this bug in previous versions due to resource and
time constraints.

Comment 2 Christopher Curran 2008-07-22 06:59:03 UTC
This bug should be fixed in the present release and the new translations.


Note You need to log in before you can comment on or make changes to this bug.